
#my-gallery-container {
	background-color: #ededed;
}

.mansor .item {
	width: 100%;
	background-color: #34495E;
	min-height: 100px;
	padding: 5px;
	margin: 10px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 2px;
	border-radius: 4px;
  color:#fff;
	
}

.mansor .item:hover {
	opacity: 0.8;
}
.mansor .item p {

}
.mansor .item.h150{
	width: 100%;
	min-height: 150px;
}

.mansor .item.h200{
	width: 100%;
	min-height: 200px;

}

.mansor .item.h250{
	width: 100%;
	min-height: 200px;
}
.padding{
	padding: 10px 5px;
}